Package com.google.android.exoplayer2.source.dash

## Class DashManifestStaleException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.io.IOException
      - - com.google.android.exoplayer2.source.dash.DashManifestStaleException

- All Implemented Interfaces:
    `Serializable`

      public final class DashManifestStaleException
      extends IOException

  Thrown when a live playback's manifest is stale and a new manifest could not be loaded.
  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `DashManifestStaleException()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### DashManifestStaleException

          public DashManifestStaleException()